Loading...
Searching...
No Matches
MyConstruct_coord_iterator< T >

## Detailed Description

template<class T>
class rheolef::custom_cgal::MyConstruct_coord_iterator< T >

Definition at line 298 of file cgal_kernel.h.

## Public Member Functions

const T * | operator() (const point_basic< T > &p)
const T * | operator() (const point_basic< T > &p, int)

## Member Function Documentation

## operator()() [1/2]

template<class T >

const T * operator() | ( | const point_basic< T > & | p | ) |

Definition at line 300 of file cgal_kernel.h.

## operator()() [2/2]

template<class T >

const T * operator() | ( | const point_basic< T > & | p,
|  | int |
| ) |  |

Definition at line 301 of file cgal_kernel.h.

The documentation for this class was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/fem/geo_element/cgal_kernel.h